<div class="card mr-3 mb-3" style="width: 18rem;">
    <img class="card-img-top" [src]="'images/' + film.image" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">{{film.titre}}</h5>
      <p class="card-text">Durée : {{duree}}</p>
      <p class="card-text">Realisateurs : {{realisateurs}}</p>
      <p class="card-text">Acteurs : {{acteurs}}</p>
      <a href="#" class="btn btn-primary">Réserver</a>
    </div>
</div>